html.tips-flame-replace [data-tips-flame-blackbox-target] {
  cursor: pointer;
}

html.tips-flame-replace [data-tips-flame-blackbox-target] [data-text-magnet-char] {
  animation: none !important;
  transform: none !important;
}

html.tips-flame-replace body [data-tips-flame-blackbox-target][data-tips-flame-blackbox-target]:hover [data-text-magnet-char] {
  color: inherit;
  text-shadow: none;
}

html.tips-flame-replace [data-tips-flame-blackbox-target]:not([data-text-ignition-active="true"]):hover [data-text-magnet-char] {
  color: inherit !important;
  text-shadow: none !important;
}
